langcode: en
status: true
dependencies:
  config:
    - block_content.type.map
    - field.storage.block_content.field_address
  module:
    - address
    - content_translation
third_party_settings:
  content_translation:
    translation_sync:
      langcode: langcode
      country_code: country_code
      administrative_area: administrative_area
      locality: locality
      dependent_locality: dependent_locality
      postal_code: postal_code
      sorting_code: sorting_code
      address_line1: address_line1
      address_line2: address_line2
      address_line3: address_line3
      organization: organization
      given_name: given_name
      additional_name: additional_name
      family_name: family_name
id: block_content.map.field_address
field_name: field_address
entity_type: block_content
bundle: map
label: Address
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides:
    givenName:
      override: optional
    additionalName:
      override: optional
    familyName:
      override: optional
    organization:
      override: optional
  fields: {  }
field_type: address
